import { sheetConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './Sheet.config';
var mergedConfig = mergeConfig(sheetConfig, config);
var SheetComponent = component(mergedConfig);
/**
 * Открывает окно-шторку поверх основного экрана.
 */ export var Sheet = SheetComponent;
